Loading...
Searching...
No Matches
Opm::Parameters::FlashTolerance< Scalar > Struct Template Reference

The maximum accepted error of the flash solver Let the flash solver choose its tolerance by default. More...

`#include <flashparameters.hh>`

## Static Public Attributes

static constexpr Scalar | value = -1.0

## Detailed Description

template<class Scalar>
struct Opm::Parameters::FlashTolerance< Scalar >

The maximum accepted error of the flash solver Let the flash solver choose its tolerance by default.

The documentation for this struct was generated from the following file:

- opm/models/flash/flashparameters.hh